.btn-border_1 {
  display: inline-block;
  width: 100%;
  text-align: center;
  background-color: #8CC63F;
  border: 1px solid #8CC63F;
  font-style: normal;
  font-size: 14px; 
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
  padding: 0.4em 0em ;
  border-radius: 4px;
  transition: .3s;
}

.btn-border_1:hover {
  background-color: #ffffff;
  border-color: #8CC63F;
  color: #8CC63F;
}

.btn-border_2 {
  display: inline-block;
  width: 100%;
  text-align: center;
  background-color: #FF6BAD;
  border: 1px solid #FF6BAD;
  font-style: normal;
  font-size: 14px; 
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
  padding: 0.4em 0em ;
  border-radius: 4px;
  transition: .3s;
}

.btn-border_2:hover {
  background-color: #ffffff;
  border-color: #FF6BAD;
  color: #FF6BAD;
}



.name {
	display: block;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.6;
}